Skip to main content

Upgrade de Cyberpunk 2077 para a PS5 é uma confusão

Muitos jogadores estão bloqueados devido à região do jogo físico.

Muito jogadores que possuem uma cópia em disco da versão para a PlayStation 4 de Cyberpunk 2077 estão com problemas quando pretendem instalar a versão da PlayStation 5.

O cerne do problema está na região do disco da versão PS4, que pode não coincidir com a região da conta do jogador na PlayStation Network.

A CD Projekt Red está a par deste problema, e para já recomenda aos jogadores que criem uma conta PlayStation Network coincidente com a região do jogo em disco da PS4. Podem consultar as diferentes versões do jogo para todas as regiões.

"Para os proprietários de discos a fim de descarregar a atualização Next Gen o código CUSA (PlayStation) do seu disco tem de corresponder à sua região de conta PlayStation."

Esta solução não é a ideal, mas infelizmente é para já a única solução.

Ver no Youtube

Lê também